Bug 1045787

Summary: nodejs-read-installed: Broken upgrade path F19 → F20
Product: [Fedora] Fedora Reporter: Felix Schwarz <fschwarz>
Component: nodejs-read-installedAssignee: T.C. Hollingsworth <tchollingsworth>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: jamielinux, petersen, tchollingsworth, thrcka
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nodejs-read-installed-0.2.4-2.fc20 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-06-21 23:50:40 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Felix Schwarz 2013-12-22 00:14:53 UTC
Description of problem:
Version in F19: 0.2.4-1.fc19
Version in F20: 0.2.3-1.fc20

0.2.4-1.fc19 > 0.2.3-1.fc20 → Broken upgrade path.

0.2.4 is actually in the F20 git branch so probably someone just forgot to kick off a build for F20.

Comment 1 Jens Petersen 2014-05-30 08:37:38 UTC
It was build but not pushed as a update apparently?

http://koji.fedoraproject.org/koji/packageinfo?packageID=15272

Comment 2 T.C. Hollingsworth 2014-05-30 08:49:38 UTC
Yeah, Jamie seems to have missed it somehow.  (Maybe 'fedpkg update' failed?  That happened to me a few times around the time this was updated too.)

The old build was deleted so I need to bump the release and rebuild for rawhide and F20.   I will push an update shortly.

Comment 3 Fedora Update System 2014-05-30 08:58:56 UTC
nodejs-read-installed-0.2.4-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nodejs-read-installed-0.2.4-2.fc20

Comment 4 Fedora Update System 2014-05-30 23:51:01 UTC
Package nodejs-read-installed-0.2.4-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-read-installed-0.2.4-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-6893/nodejs-read-installed-0.2.4-2.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-06-21 23:50:40 UTC
nodejs-read-installed-0.2.4-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.